Bug 1251969 - [GSS](6.4.z) When we create 10+ datasources in standalone.xml, then we cant see all the datasources in runtime tab
[GSS](6.4.z) When we create 10+ datasources in standalone.xml, then we cant s...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.4.2
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.4
Assigned To: Romain Pelisse
Pavel Jelinek
:
Depends On:
Blocks: 1235744 1247280
  Show dependency treegraph
 
Reported: 2015-08-10 08:32 EDT by Ranjith Pulluru
Modified: 2017-01-17 05:51 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Issue in AdminConsole RuntimeTab (89.17 KB, image/png)
2015-08-10 08:32 EDT, Ranjith Pulluru
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-563 Major Resolved Pagination don't work on the Data Source Metrics web console. 2017-11-01 18:41 EDT
Red Hat Knowledge Base (Solution) 1573703 None None None 2016-06-06 21:02 EDT

  None (edit)
Description Ranjith Pulluru 2015-08-10 08:32:25 EDT
Created attachment 1061023 [details]
Issue in AdminConsole RuntimeTab

Description of problem:
=======================
 - When we create 10+ datasources in standalone.xml, then we cant see all the datasources in runtime tab in admin console. In admin console I can see only 5 datasource under runtime tab.


Version-Release number of selected component (if applicable):
==============================================================
 - JBoss EAP 6.4.x

How reproducible:


Steps to Reproduce:
===================
1. Create 10+ datasources in standalone.xml.
2. Login into admin console(http://localhost:9990)
3. Goto "Runtime Tab" and select the Datasources.

Actual results:
===============
- Admin console shows only 5 datasources.


Expected results:
=================
- Admin console should show all datasources created in standalone.xml

Additional info:
=================
- Refer attached attached screen shot.
- Above issue doesnt exist in JBoss EAP 6.3.x. Above issue occurs only in jboss EAP 6.4.x.
Comment 11 Pavel Jelinek 2015-09-22 07:32:29 EDT
Verified for 6.4.4.CP.CR3.
Comment 12 Petr Penicka 2017-01-17 05:51:49 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 13 Petr Penicka 2017-01-17 05:51:53 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.